{
  "name": "Default variables values :",
  "layout": "WIKI_ARTICLE",
  "attachments": [],
  "versionTag": {
    "versionNumber": 1,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1600791258798
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1600791255470
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}